-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: cctbx
Binary: libcctbx0, libcctbx-dev, python3-cctbx
Architecture: amd64 arm64 armel armhf i386 ppc64 ppc64el riscv64 s390x
Version: 2024.10+ds2+~3.22.1+ds1-1
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:  Picca Frédéric-Emmanuel <picca@debian.org>, Radostan Riedel <raybuntu@googlemail.com>, Roland Mas <lolando@debian.org>,
Homepage: https://github.com/cctbx/cctbx_project
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/cctbx
Vcs-Git: https://salsa.debian.org/science-team/cctbx.git
Testsuite: autopkgtest
Testsuite-Triggers: bitshuffle, g++, python3-all, python3-dials-data, python3-h5py, python3-pytest, python3-pytest-mock, python3-pytest-regressions
Build-Depends: architecture-is-64-bit, debhelper-compat (= 13), dh-exec, dh-python, dh-sequence-numpy3, dh-sequence-python3, jq, libann-cctbx-dev (>= 1.1.2+doc-9~), libantlr3c-dev, libboost-dev, libboost-numpy-dev, libboost-python-dev, libboost-thread-dev, libboost-timer-dev, libcbf-dev (>= 0.9.7+dfsg1-2~), libclipper-dev, libeigen3-dev, libexpat1-dev, libfftw3-dev, libgl-dev, libglu1-mesa-dev, libhdf5-dev, liblz4-dev, libssm-dev, libtiff-dev, libtool, pybind11-dev, python3-all-dev:any, python3-biopython, python3-h5py (>= 3) <!nocheck>, python3-hdf5plugin, python3-matplotlib, python3-mrcfile, python3-msgpack, python3-natsort, python3-numpy, python3-nxmx, python3-ordered-set, python3-pint, python3-pip, python3-procrunner, python3-psutil, python3-pycbf (>= 0.9.7+dfsg1-2~), python3-pymol, python3-pytest <!nocheck>, python3-requests, python3-scipy, python3-setuptools, python3-six, python3-tqdm <!nocheck>, python3-wxgtk4.0, rsync, scons
Package-List:
 libcctbx-dev deb devel optional arch=amd64,arm64,armel,armhf,i386,ppc64,ppc64el,riscv64,s390x
 libcctbx0 deb libs optional arch=amd64,arm64,armel,armhf,i386,ppc64,ppc64el,riscv64,s390x
 python3-cctbx deb python optional arch=amd64,arm64,armel,armhf,i386,ppc64,ppc64el,riscv64,s390x
Checksums-Sha1:
 1d49fc69d62cb3f2466c8c2aa253d0c3e6027b9c 378056 cctbx_2024.10+ds2+~3.22.1+ds1.orig-dxtbx.tar.xz
 f8da487b7d251da58da57ae9b0c6c5ea3f9def97 23855516 cctbx_2024.10+ds2+~3.22.1+ds1.orig.tar.xz
 75b4434516ddd505758c9a78ec470fe0a4bde1f4 418156 cctbx_2024.10+ds2+~3.22.1+ds1-1.debian.tar.xz
Checksums-Sha256:
 9a1df0a54846646c1103c3b0cd05c317cec01dbf61b127f421949816639a0cd7 378056 cctbx_2024.10+ds2+~3.22.1+ds1.orig-dxtbx.tar.xz
 09b47592a63536c53df21543f1a91df712813f48c04c96dc14b9b08a5d72c756 23855516 cctbx_2024.10+ds2+~3.22.1+ds1.orig.tar.xz
 6b01bd59b624a8d83e3f66cf29710d88a778be813f3ecad1cdfab6d84cc29e4a 418156 cctbx_2024.10+ds2+~3.22.1+ds1-1.debian.tar.xz
Files:
 e3bbb478d737c8dae0de13bf4fd30aec 378056 cctbx_2024.10+ds2+~3.22.1+ds1.orig-dxtbx.tar.xz
 88be84ba792648f65bedad61fa0f495c 23855516 cctbx_2024.10+ds2+~3.22.1+ds1.orig.tar.xz
 532c4b75a1fb447f5c2f986126a36db5 418156 cctbx_2024.10+ds2+~3.22.1+ds1-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEtBU2D1kett1zr/uD0w3s0lmTIvwFAmc0jWEACgkQ0w3s0lmT
Ivx/0g//XGmLo1rzmklCuszGWnIauPwkSR0OGVyfbsz7Ad6beR0GDmXkwJOPy9xD
EcoJSPD8dvkguu8WqjQ2cT9/yQ0uMg+M7reOYGExn86pM0A6njcamigyVWh+GgvF
gsDVw8LLAD5ChUa0uZvSa8wjF1M+aM4DG0J2ZNBF5wK93t+BjzU2oDJjou7kOuhH
yiRSbgNceUiQ7VUHMpXrSJJcfuzb+j0bOloEjXcQ5UNEIIwVuMt4PfkA7253RZW5
8pXe2mHqkR/cnW4ulXUJJj1f7lUfMB1cWU6TpPA2ZfF+oYlDn+dFzYllT10yA/Ag
M/HyyPR5YyhSP5lt+xggtSb0YH+p67sfm9fE8QbsVEXvkLPlV2iH3ENdNFKuUcLE
mVrRuqGfwvqLYf/LKHoSUfhDxXfFe7O9SYKBxFygIBvF9SQmcpNRGL9tUmjtVkog
scELfyVh3FcFg7reAg4NfMNV9rpRUpbXk38UCNnhiAqQ5g0Wjt1KNalh8NZs0YOm
s4hTAPl87yRVUZFEBLt80HDgOHxVfCWHZEJ/WvdFLysqOtbhC6xzR2R0gwxtNIrQ
vYb9y+ToYK4NBQ2iK3hk8Uohq7C49tP4r8F/zLoFHMCdUgzq8i34/6vYe/xRDjcE
o01XtvOjAq2JFRTWajvWLGFwcWaH0Ah3ldBRTlUdCtjrQ3GD2+U=
=30V9
-----END PGP SIGNATURE-----
